<VirtualHost dawan.lan:80>
		ServerName dawan.lan
		ServerAlias www.dawan.lan
		ServerAdmin postmaster@dawan.lan

		DocumentRoot /mnt/md0p1/www/www.dawan.lan
		<Directory /mnt/md0p1/www/www.dawan.lan>
				Require all granted
		</Directory>

		<FilesMatch "\.php$">
                SetHandler "proxy:unix:/run/php/php8.3-fpm.sock|fcgi://localhost"
        </FilesMatch>

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>